---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/container/kaniko.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/container/grype.yml"

# skips default polyrepo job inherited
kaniko:
  rules:
    - when: never

# skips default polyrepo job inherited
grype:
  rules:
    - when: never
